<script setup lang="ts">
import Controls from './components/Controls.vue';
import Playground from './components/Playground.vue';




</script>

<template>
 
 <Playground />
 <Controls />
 
</template>

<style scoped>

</style>
